{
  // Wildfly Debug Configuration
  "configurations": [
    {
      "type": "java",
      "name": "Debug AGL",
      "request": "attach",
      "hostName": "localhost",
      "port": "8787",
      "projectName": "office-alexander-logistics-app"
    }
  ]
}